> For the complete documentation index, see [llms.txt](https://docs.mindee.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mindee.com/v2/fr/premiers-pas/quickstart.md).

# Démarrage rapide

## Inscrivez-vous !

<a href="https://app.mindee.com/signup?utm_source=docs" class="button primary" data-icon="user-plus">Inscrivez-vous à Mindee</a>

Vous pouvez vous inscrire et vous connecter avec votre compte Google ou GitHub.

Vous pouvez également créer un compte à l’aide de l’email et du mot de passe, à l’ancienne.

## Créer un modèle

Le moyen le plus rapide est de créer un modèle à partir d’un modèle du catalogue.

S’il n’existe aucun modèle qui corresponde exactement à vos besoins, vous pouvez :

* [Modifier un modèle du catalogue](/v2/fr/premiers-pas/defining-a-model.md#from-an-existing-model)
* [Créer votre propre modèle à partir de zéro](/v2/fr/premiers-pas/defining-a-model.md#from-scratch)

## Tester le modèle

Assurez-vous d’effectuer au moins un test sur un document en utilisant la [fonctionnalité Live test](/v2/fr/models/live-test.md).

Si cela ne fonctionne pas comme prévu, modifiez le Schéma de données, comme expliqué dans : [Aperçu des modèles](/v2/fr/models/models-overview.md#modifying-your-data-schema).

## Créer une clé API

Dans le menu de gauche de la plateforme Mindee, cliquez sur [**Clés API**](https://app.mindee.com/settings?tab=api-keys) et créez une nouvelle clé.

## Envoyer un fichier ou une URL

Vous pouvez facilement envoyer un fichier ou une URL à l’aide de l’un de nos [SDK officiellement pris en charge](/v2/fr/modeles-extraction/sdk-integration.md).

Pour une introduction rapide et des exemples de code prêts à l’emploi, consultez : [Démarrage rapide de l'extraction](/v2/fr/modeles-extraction/sdk-integration/quick-start.md).

## Traiter le résultat

Vous aurez besoin d’un moyen d’importer la structure JSON et de la manipuler.

Pour des tests rapides, nous vous recommandons d’utiliser la [fonctionnalité CLI](/v2/fr/integrations/client-libraries-sdk/command-line-tools-cli.md) de nos bibliothèques clientes.

{% @supademo/embed url="<https://app.supademo.com/demo/cmewtri4u8939v9kqh3q6u1g7>" demoId="cmewtri4u8939v9kqh3q6u1g7" %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.mindee.com/v2/fr/premiers-pas/quickstart.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
